Bug 106815 - Nordic Keyboard installation
Summary: Nordic Keyboard installation
Status: CLOSED DUPLICATE of bug 87431
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: setuptool   
(Show other bugs)
Version: 9
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-10 20:40 UTC by Vidar Solstad
Modified: 2007-04-18 16:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:59:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vidar Solstad 2003-10-10 20:40:42 UTC
Installation RedHat v. 9 of keyboard type Norwegian, Norwegian(latin1) and 
Danish aborted. See enclosed log.

Comment 1 Miloslav Trmač 2004-09-29 00:21:33 UTC
Thanks for the bug report. This particular bug has already been reported
into our bug tracking system, but please feel free to report any further
bugs you find.

Also please note that Red Hat Linux 9 is no longer maintained.

*** This bug has been marked as a duplicate of 87431 ***

Comment 2 Red Hat Bugzilla 2006-02-21 18:59:04 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.